Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:a:opera:mini:16.0.14:*:*:*:*:iphone_os:*:*
  • CPE Name Search: true
There are 1 matching records.
Displaying matches 1 through 1.
Vuln ID Summary CVSS Severity
CVE-2019-13607

The Opera Mini application through 16.0.14 for iOS has a UXSS vulnerability that can be triggered by performing navigation to a javascript: URL.

Published: July 18, 2019; 11:15:11 AM -0400
V3.0: 6.1 MEDIUM
V2.0: 4.3 MEDIUM